<div cdkDropListGroup>
    <div cdkDropList [cdkDropListData]="mapList" (cdkDropListDropped)="drop($event)" #mapView class="map"></div>
    
    <div class="drop-area" cdkDropList cdkDropListSortingDisabled [cdkDropListData]="itemList">
        <p>
            Mesta:
        </p>
        <ul>
            <li cdkDrag *ngFor="let item of itemList">
                {{item.naslov}}
                <div class="custom-placeholder" *cdkDragPreview>{{item.naslov}}</div>
            </li>
        </ul>
    </div>
</div>